Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.pandaprobe.com/traces/{trace_id} \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.pandaprobe.com/traces/{trace_id}"headers = {"Authorization": "Bearer <token>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.pandaprobe.com/traces/{trace_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://api.pandaprobe.com/traces/{trace_id}" req, _ := http.NewRequest("DELETE", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Delete a trace and all its spans.
Auth: Bearer + X-Project-ID | X-API-Key + X-Project-Name
Bearer
X-Project-ID
X-API-Key
X-Project-Name
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response